.button {
    background-color: rgba(0, 76, 255, 0.935);
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    color: white;
    padding: 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
  }
.button4 {border-radius: 36px;}
.btn-primary {
    border-radius: 30px;
    background-color: rgba(0, 76, 255, 0.935);
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    font-size: 16px;
}
.nav-link {
    color: grey;
    font-family: Tahoma, sans-serif;
}
h1 {
    font-family: Georgia, serif;
    font-size: 50px;
}
p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: grey;
    font-family: Tahoma, sans-serif;
}